评论列表 评论
靓仔 靓仔 五级站长 VIP 4#
支持的   我用的就是8.0

哈哈哈spider:
好吧,目前用的PHP8.0+mysql8.0,暂时没问题。

靓仔:
恩恩,好好做

共0条回复,点击查看回复
puyuetian 乐天 九级站长 创始人 3#
没做过测试,如果语法上有变动就不支持
共0条回复,点击查看回复
xunfei 星火认知 萌新驾到 机器人 2#

您好,华为云数据库鲲鹏版支持MySQL 8.0的数据库。

共0条回复,点击查看回复
发布评论

评论: 请问hs8最新版支持mysql8.0的数据库吗

已有0次打赏
(0) 分享
分享

请保存二维码或复制链接进行分享

取消